#!/bin/bash

mkdir -p ../exout

$usearch -sintax ../out/otus.fa -db ../sintax/rdp_its_v2.fa -strand both \
  -tabbedout ../exout/otus_sintax.txt

$usearch -sintax_summary ../exout/otus_sintax.txt -rank p \
  -output ../exout/phylum_summary.txt

cat ../exout/phylum_summary.txt
